@charset "utf-8";
/* CSS Document */


html{scroll-behavior: smooth;}
	

body {
    font-family: 'Poppins';
}

	

main{
    margin-top: 0px;
}

section{
   padding-top: 0px !important;
}



.actionBtn{
    background:white;
    border-style:solid;
    border-width:1px;
    border-color:red;
    border-radius:16px;
    padding:10px 20px;
    
}

.actionBtn:hover{
    color:white;
    background:red;
    border-radius:16px;
}


video{
    width:100% ! important;
    margin-top: -10px !important;
    padding-top:68px !important;

  
}


.autorotate{
    width:100% !important;
    animation: autoRotateAnimation;
    animation-timeline:view(70% 5%);
}

@keyframes autoRotateAnimation{
    
    from{
       transform: rotate(0deg); 
    }
    to{
     
      transform: rotate(360deg);
      background-color: aliceblue;
    }
}

.autoShow{
    animation: autoShowAnimation both;
    animation-timeline:view(40% 30%);
}

@keyframes autoShowAnimation{
    
    from{
       opacity: 0;
       transform: translateY(200px) scale(0.3); 
    }
    to{
      opacity: 1;
      transform: translateY(0) scale(1); 
    }
}



h1{
  font-size: 20px; 
  padding-top: 0px !important;
  margin-bottom:30px !important;
  font-weight:bold;
}


.wrapa {
  margin-top: 2rem;
  width: 90%;
  max-width: 1536px;
  margin-inline: auto;
  margin-bottom:100px ! important;
  height: 100px;
  position: relative;
  overflow: scroll;
  mask-image: linear-gradient(
    to right,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 1) 20%,
    rgba(0, 0, 0, 1) 80%,
    rgba(0, 0, 0, 0)
  );
}


	
.wrapa::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.wrapa {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  
}


@keyframes scrollLeft {
  to {
    left: -200px;
  }
}

@keyframes scrollRight {
  to {
    right: -200px;
  }
}

.itemLeft,
.itemRight {
  width: 200px;
  height: 100px;
  background-color: #e11d48;
  border-radius: 6px;
  position: absolute;
  animation-timing-function: linear;
  animation-duration: 30s;
  animation-iteration-count: infinite;
}

.itemLeft {
  left: max(calc(200px * 8), 100%);
  animation-name: scrollLeft;
}

.itemRight {
  right: max(calc(200px * 8), calc(100% + 200px));
  animation-name: scrollRight;
}

.item1 {
  animation-delay: calc(30s / 8 * (8 - 1) * -1);
}

.item2 {
  animation-delay: calc(30s / 8 * (8 - 2) * -1);
}

.item3 {
  animation-delay: calc(30s / 8 * (8 - 3) * -1);
}

.item4 {
  animation-delay: calc(30s / 8 * (8 - 4) * -1);
}

.item5 {
  animation-delay: calc(30s / 8 * (8 - 5) * -1);
}

.item6 {
  animation-delay: calc(30s / 8 * (8 - 6) * -1);
}

.item7 {
  animation-delay: calc(30s / 8 * (8 - 7) * -1);
}

.item8 {
  animation-delay: calc(30s / 8 * (8 - 8) * -1);
}

	
#scImg{
	width: 100%; 
	height: 100%;
	object-fit: scale-down;
	}

h1{
	color: #B50306;
    padding-top:100px;
}

h2{
  margin-left:20px;
}

	
#menuImg{
	width: 100%;
	border-radius: 8px !important;
	border-style: 1px solid red ! important;
}
	
	
#ivm{
	width: 100% ! important;
	aspect-ratio:16/9 ! important;
	height:420px ! important;

}

#result{margin-bottom:20px;}


.servicRow{
  margin:20px ! important;  
}

.myDivs{
		
    transition: box-shadow 0.3s;
	box-shadow: 5px 0px 40px rgba(0,0,0, .1); 
	transition: transform .2s; /* Animation */
	padding:10px ! important; 
		
}

	
.myDivs:hover {
    box-shadow: 5px 0px 40px rgba(0,0,0, .3);
	transform: scale(1.2) !; /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}


.myDivs p::first-letter{
	font-size: 7vw !important;
	font-weight:bold;
	margin-top:0rem !important;
	line-height: 5rem !important;
	margin-right: 1rem !important;
	float:left !important;
}


.alBumDiv{
}


.alBumDiv h3{
  font-size: 4vw!important;
  color:black;
}


.subDiv{
  margin-bottom:0px;
}



#visitEdo{
    margin-top:100px ! important;
    font-size: 4vw!important;  
}


#myPrice{
	font-size:2.1vw !important; 
	margin-top:0px;
	color:black ! important;
}

#pimg{
  width:80% !important;
  height: auto !important;
  max-height:100% !important;
  margin-top:0px !important;
  border-radius: 5px !important;
  margin-bottom: 20px !important;
}
	
#pimg:hover{
    
  width:80% !important;
  height: auto !important;
  max-height:100% !important;
  margin-top:0px !important;
  transition: all 0.3s ease;
  transform: scale(1.4); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  border-radius: 5px;	
  transition: all 0.3s ease;
  transform: scale(1.4); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  border-radius: 5px;	
}


#subForm{
    margin:0px auto;
}

#suB1{
    color:black !important;
    font-size:2vw;
}

#suB2{
    color:black !important;
    font-size:1vw;
}

.text-dark{
    font-size:1vw;
}
	
#name{
	width: 100%;
	background-color: white;
	background-image: url('images/');
	/*background-position:10px 10px; */
    padding: 6px 10px 6px 10px;
}
	

#fomG3{background:black; color:white;}

#fomG3:hover{background:orangered; color:white;}



.card-title{
    font-size:3vw ! important;
    color:black ! important;
}
 

/*For Desktop View*/

@media screen and (min-device-width: 1025px){
    
    
video{
    padding-top:68px !important;
}
   
h1{
    font-size:2.5vw ! important;
    margin-left:10px;
    text-align:center;
}

h2{
    font-size:1.2vw ! important;
   
}

p{
  font-size:1vw ! important;
}
	
#result{
    margin-bottom:0px;
}
#result{margin-bottom:0px;}


#menuImg{
	width: 100%;
	border-radius: 5px !important;
}

#ivm{
	width: 100% ! important;
	height:1080px ! important;

}	
.text-black h1{font-size: 1.2vw}

.wrapa::-webkit-scrollbar {
  display: block;
}

/* Hide scrollbar for IE, Edge and Firefox */
.wrapa {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: block;  
}


.subDiv{
    align-content: center;
    align-items: center;
    margin:0px;
    margin-top:100px;
    height:450px;
}


#h1{
    font-size:1.8vw;
}


#myPrice{
	font-size:1vw !important; 
	
}

.tito{
	font-size:1vw !important; 
}

#subForm{
    width:100%;
    margin:0px  auto !important;
    align-items:center;
    justify-content:center;
    margin-bottom:20px;
}


::placeholder{
    font-size:1vw !important; 
}
	
#suB1{
    color: black !important;
    font-size:2.2vw !important;
}

#suB2{
    color:black !important;
    font-size:1.2vw !important;
}


.text-dark{
    font-size:1vw ! important;
}


	
#name{
	width: 350px;
	background-color: white;
    padding: 10px 10px 10px 10px;
    margin-top:0px;
}

#email{
	width: 350px;
	background-color: white;
    padding: 10px 10px 10px 10px;
}


#fomG1{ 
     width:350px;
     margin-left:0px;
 }
 
 #fomG2{ 
     width:350px;
     margin-top:0px;
     margin-left:10px;
     
 }
 
 #fomG3{
     width:350px;
     margin-left:10px;
     margin-top:0px ! important;
     font-size:1vw !important; 
     
 }
 
 .card-title{
    font-size:1vw ! important;
    
}
 
	
    
}



/* For Tablet Landscape View */
@media only screen and (min-device-width: 641px)
and (max-device-width: 1024px) {

	
#result{margin-bottom:100px;}

.container-fluid p{
    font-size:1.1vw ! important;
}

.myDivs h3{
    font-size:1.7vw ! important;
}

.myDivs p::first-letter{
	font-size: 2.3vw !important;
	font-weight:bold;
	margin-top:0rem !important;
	line-height: 1rem !important;
	margin-right: 0rem !important;
	float:left !important;
}
 
 
.actionBtn{
    font-size:1.2vw ! important;
}

.subDiv{
    align-content: center;
    align-items: center;
    margin:0px;
    height:450px;
}

#h1{
    font-size:1.6vw;
}


#postMan{
    margin-bottom:20px;
}
#suB1{
    color:black;
    font-size:2vw ! important;
}

#suB2{
    color:black;
    font-size:1.1vw;
}


#ed{margin-top: 0px;}


#subForm{
    width:100%;
    margin:0px auto !important;
    align-content: center;
	align-items: center
}

#myPrice{
	font-size:1vw !important; 
	
}

.tito{
	font-size:1vw !important; 
}

#pwd{
	width: 400px;
	background-color: white;
}


	
input[type=text]:focus {
  width: 100%;
  background: hotpink;
}


#name{
	width: 350px;
	background-color: white;
    padding: 10px 10px 10px 10px;
    margin-top:0px;
}

#email{
	width: 350px;
	background-color: white;
    padding: 10px 10px 10px 10px;
}


#fomG1{ 
     width:390px;
     margin-left:70px !important;
 }
 
 #fomG2{ 
     width:350px;
     margin-top:0px;
     margin-left:110px !important;
     
 }
 
 #fomG3{
     width:350px;
     margin-left:310px !important;
     margin-top:0px;
     
 }
 
 .text-dark{
    font-size:1vw ! important;
}
 
 .card-title{
    font-size:3vw ! important;
}
 
 

}



/* For Tablet Portrait View */
@media only screen and (min-device-width: 421px)
and (max-device-width: 640px) {
	
	
#result{margin-bottom:100px;}

.container-fluid p{
    font-size:2vw ! important;
}

.myDivs h3{
    font-size:3vw ! important;
}

.myDivs p::first-letter{
	font-size: 4vw !important;
	font-weight:bold;
	margin-top:0rem !important;
	line-height: 1rem !important;
	margin-right: 0rem !important;
	float:left !important;
}
   

.subDiv{
    align-content: center;
    align-items: center;
    margin:0px;
    height:450px;
}

.wrapa {
  
  width: 90%;
  margin-bottom:120px ! important;
  
}

#h1{
    font-size:2.3vw;
}

#priceHed{font-size:2.2vw;}

#myPrice{font-size:2vw;}

.tito{
	font-size:2vw !important; 
}

#postMan{
    margin-bottom:50px;
}

#subDiv{
    margin-top:80px;
}

#suB1{
    color:black;
    font-size:3.4vw ! important;
}

#suB2{
    color:black;
    font-size:2.1vw;
}

.subDiv{
    margin-top:50px !important;
    height:330px;
}

#subForm{
    width:100%;
    margin:0px auto !important;
    align-content: center;
	align-items: center
}
	
	
#suB1{
    color:black;
    font-size:3.4vw;
}

#suB2{
    color:black;
    font-size:2.1vw !important;;
}

 
#name{
	width: 350px;
	background-color: white;
    padding: 10px 10px 10px 10px;
    margin-top:0px;
}

#email{
	width: 350px;
	background-color: white;
    padding: 10px 10px 10px 10px;
}


#fomG1{ 
     width:390px;
     margin-left:70px !important;
 }
 
 #fomG2{ 
     width:350px;
     margin-top:10px;
     margin-left:110px !important;
     
 }
 
 #fomG3{
     width:350px;
     margin-left:110px !important;
     margin-top:10px;
     
 }

 
  .text-dark{
    font-size:1vw ! important;
}
 
 .card-title{
    font-size:3vw ! important;
}
 


}



@media screen and (max-width:420px){
    
.servicDiv h2{
    font-size:6.5vw ! important;
}
    
h1{
    font-size:5vw ! important;
    margin-left:10px;
    margin-bottom:30px ! important;
    text-align:center;
    padding:20px ! important;
}

h2{
    font-size:3.5vw ! important;
    
}


h3{
    margin-top: 50px ! important;
}

p{
    font-size:3.2vw ! important;
   
}

 
.myDivs p::first-letter{
	font-size: 7vw !important;
	font-weight:bold;
	margin-top:0rem !important;
	line-height: 1rem !important;
	margin-right: 0rem !important;
	float:left !important;
}
   
.myDivs h3{
    font-size: 4.8vw ! important;
}
	
#result{
    margin-bottom:0px;
}

video{
    width:100% ! important;
    padding-top:68px !important;
}


.servicRow{
  margin:5px ! important;  
}


#visitEdo{
  margin-top:100px ! important;
  font-size: 4vw!important;  
}
	
.alBumDiv{
		
}

.alBumDiv h3{
  margin-top:100px ! important;
  font-size: 4vw!important;
  color:black;
}

.subDiv{
    align-content: center;
    align-items: center;
    margin:80px;
    margin-bottom:0px;
    margin-left:0px;
    height:450px;
}

#h1{
    font-size:4.8vw;
}


#myPrice{
    font-size:3.5vw ! important;
}

.tito{
	font-size:3vw !important; 
}

#postMan{
    margin-bottom:40px;
}

#suB1{
    color:black;
    font-size:5vw ! important;
}

#suB2{
    color:black;
    font-size:1.1vw;
}


#subForm{
    width:100%;
    margin:0px auto !important;
    align-content: center;
	align-items: center
}

 
#name{
	width: 340px;
	background-color: white;
    padding: 10px 10px 10px 10px;
    margin-top:0px;
    margin-left:2px ! important;
}

#email{
	width: 340px;
	background-color: white;
    padding: 10px 10px 10px 10px;
}


#fomG1{ 
     width:380px;
     margin:5px!important;
    
 }
 
 #fomG2{ 
     width:340px;
     margin-top:5px;
     margin-left:8px ! important;

     
     
 }
 
 #fomG3{
     width:350px;
     margin:5px;
     margin-top:10px;
     margin-left:0px ! important;
     
 }





}


